XmLGridPastePos(3X)

NAME
XmLGridPastePos - paste cell contents from the clipboard into a Grid at a specified location

SYNTAX
Boolean XmLGridPastePos(widget, rowType, row, columnType, column)
Widget widget;
unsigned char rowType;
int row;
unsigned char columnType;
int column;

ARGUMENTS

widget
    Grid widget ID

rowType
    type of first row location

row location of first row

columnType
    type of first column location

column
    location of first column

DESCRIPTION
Pastes cell contents (strings) from the clipboard into a Grid starting at the row and column specified by the given rowType, row, columnType, and column. This function does not invoke any callbacks.

RETURN VALUE
A value of True is returned upon success, and False is returned upon failure.

SEE ALSO
XmLGridCopyPos(3X) XmLGridCopySelected(3X) XmLGridPaste(3X)